{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.10.2",
    "type": "database",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0hhCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAiohAAyePaxl9xaJ4Vr7nOVLlhi8d/aD+y1FZlh3IzxbQC7mMJM1tfiGhN1pwa\nqn4BozENdJeqBa0yNUXaZQzoor+bXdq3pVJWMpUZ+X72HD5pfj3KeUt+U2IBtC5r\nJH3yb/Mrda9IwO/w0NwyVBZUlQhcwwPeM8AofClf8VKmua6M3FEb4ooRIfVwULUk\nIXBsh0Hu/ZAuC/wQSJg0cHEAIh1zro98RwdFMddMtwN0qzEsIy+vXtsuAXTtBQzM\nhxfWWHsD5OiYD0Mvewkd1XMnziEClz6vTsXTeGBC7cGgPdJ56h/7WvSp8K2rNt0q\nzGNoxR2d+qSOEEwgUmx/+d46JeCLTIhRgQisAwqveeFNzklK4N210bvFppC8nn77\npg0Vk4NYw3U2ma3Lwtyus1ODwr2j5EIqv2zzvaJNYq34Wp1TYAkld86M0W1dofCT\nUZHwJXtX9kPA2lJVdvbs4G6aq95L2FBTqwIuUUTP3zOzjsJcNcvYmpTP8v5ISLuF\nUutTRbDgHNYXS7lPZF7wjXae3kBVVK6lcrbsCih3fXHNzM5kITvQZGKi/vhn3IY5\nJnYGdNL5lZLy0O5MBR2+v1wMrHcl0Why7WPHms0yi0Ra/zkKLrd6eLabHAaNkx9T\njxRUVfOf3u43RMK6LZHULq8ZL91mh0aKBgS+7dtdaKMgO3+OGoY=\n=iDRK\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
